check [Solved] UTP from 3.6 to 3.7?

8 months 2 weeks ago - 8 months 1 week ago #5344 by Iorek
Hi, I'm using Modelio 3.7.01 and I'd like to use the UTP module. When adding the last version (3.6.1) to my project, I get an error as its Infrastructure is outdated. If I ignore the error, it seems that the module remains somehow usable (e.g. most stereotypes are there, I see some context menus...) however I wanted to know if an alignment with Modelio 3.7 is planned.

Thank you in advance,
Francesco

Please Log in or Create an account to join the conversation.

8 months 2 weeks ago #5345 by ebr
Dear Lorek,

Migration has been done.
As always you can find latest version at http://forge.modelio.org/projects/utp-modelio3/files

Enjoy!!!

EBR
The following user(s) said Thank You: Iorek

Please Log in or Create an account to join the conversation.

8 months 1 week ago #5346 by Iorek
Thank you!
I already installed an tested, everything is OK. I just had to update the modeler module to the last version.
Great work, as always!

Francesco

Please Log in or Create an account to join the conversation.

Moderators: tmachmebr
Time to create page: 0.038 seconds
^ Back to Top